/*
Theme Name: NephroHUG
Description: Thème du blog de néphrologie
Author:  HUG
Author URI:  http://hug-ge.ch
Template: paperback
Version:  1
*/


/* =Theme customizations
------------------------------------------------------- */

@import url('../paperback/style.css');

.clearfix {
    content: '';
    display: block;
    clear: both;
}

.site-identity {
    padding: 20px 0;
}

.main-navigation {
    width: auto;
}

.single .hero-posts .hero-post {
    padding: 30px 0;
}

#blog-banner {
    min-height: 240px;
    text-align: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #343e47;
}

#blog-banner.baseline {
    min-height: auto;
}

#blog-banner h2 {
    margin: 0;
    padding: 75px 30%;
    font-size: 1.2em;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 0px 0px 5px rgba(52, 62, 71, 1);    
}

#blog-banner h2.mask {
    background-color: rgba(52, 62, 71, 0.5);
    text-shadow: none; 
}

/* Header Blog HUG */

#masthead {
    height: auto;
    font-family: 'Lato', sans-serif;
}

#masthead::after {
    content: '';
    display: block;
    visibility: hidden;
    clear: both;
}

#masthead .logo_container {
    /*margin: 20px 0 15px 0;*/
    float: left;
}

#masthead .logo_container #logo-hug {
    display: inline-block;
    margin-right: 15px;
    padding-right: 12px;
    border-right: 1px solid #4c565c;
}

#masthead .logo_container #logo-hug img {
    display: block;
    margin: 0;
    height: 30px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

#masthead .logo_container #titre-blog a,
#masthead .logo_container #titre-blog a:hover,
#masthead .logo_container #titre-blog a:visited {
    font-weight: bold;
    letter-spacing: -1px;
    text-decoration: none;
    color: /*#565656*/ #4c565c;
    /*text-transform: uppercase;*/
    font-size: 32px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

#masthead nav#top-menu-nav ul#top-menu li a {
    font-size: 20px;
    text-transform: uppercase;
    /*font-weight: 300;*/
}

.full-post .entry-title {
    font-size: 48px;
}

.hero-date {
    margin-top: 25px;
    margin-bottom: 50px;
    color: #343E47;
}

.entry-content a:not([class*="button"]) {
    border-bottom: none;
}

/* Liens */
.entry-content a {
    color: #f35245 !important;
}

.entry-content a:hover {
    color: #f35245 !important;
    border-bottom: 2px solid #f35245 !important;
}

/* Catégories */
.grid-cats {
    display: block;
}

.grid-cats a {
    margin-right: 10px;
    font-size: 14px;
    background: #00b0af;
    padding: 3px 10px;
    -moz-border-radius: 10px;
    -wenkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    color: #fff;
}

.grid-cats a:after {
    content: '' !important;
    padding: 0 !important;
}

.page-numbers.current, .page-numbers:hover, #page #infinite-handle button:hover {
    background: #00b0af !important;
}

/* Infobaox */
.info {
    margin-bottom: 25px;
    background: #eaf1f5;
    padding: 20px;
}

.info h2 {
    font-size: 28px;
}

.info h3 {
    font-size: 19px;
    margin-bottom: 0;
}

.info p, .info li {
    font-size: 14px;
}

.info li {
    margin-bottom: 0;
}

/* Bloc inscription au blog */
.elp-widget {
    padding: 20px;
    background: #ecf1f7;
}

.elp-widget input[type="text"],
.elp-widget input[type="email"] {
    padding: 10px 15px;
    width: 100%;
}

.elp-widget input[type="button"] {
    padding: 10px 15px;
}

/* Bloc HONcode */
.honcode {
    padding-top: 35px;
}
.honcode img {
    margin: 0 15px 0 0 !important;
}

/* Rating module */
.post-ratings {
	display: inline-block;
	position: relative;
	width: auto;
	opacity: 1;
	font-size: 0;
	color: transparent;
}

.post-ratings > img {
	position: relative;
    width: 21px;
    height: 21px;
    margin-right: 3px;
	z-index: 2;
	opacity: 0;
}

.grid-thumb .recette-rating {
    padding: 0 20px 20px 20px;
}

.grid-thumb .recette-rating img {
    display: inherit;
    min-width: inherit;
}

.post-ratings > span {
	position: absolute;
}
.post-ratings > span:after {
	color: #343E47;
	font-size: 21px;
	font-family: 'hug-cooking';
    font-weight: normal;
	content: "\e809";
	position: relative;
	left: -1em;
	z-index: 1;
}

.post-ratings > img[src*="rating_on"] + span:after{
	content: "\e808";
}

.post-ratings > img[src*="rating_half"] + span:after{
	content: "\f123";
}

.post-ratings > img[src*="rating_over"] + span:after{
	content: "\e808";
	color: #343E47;
}

.recette-rating-average {
    display: none;
}

.single-recettes .recette-rating-average {
    display: inline;
    font-family: 'Amatic SC', cursive;
    color: #343E47;
    font-size: 21px;
    opacity: 1;
    font-weight: 700;
}

.single-recettes .post-ratings > span.recette-rating-average:after {
    content: '';
}

.single-recettes .recette-rating-feedback {
    font-size: 18px;
    color: #343E47;
    margin-top: 20px;
}

/* Template Archives Recettes */
.post-type-archive-recettes {
    background: #f7f7f7;
}

.post-type-archive-recettes .container,
.single-recettes .container {
    max-width: none;
    padding: 0;
}

.post-type-archive-recettes .content-wrapper,
.post-type-archive-recettes .site-header .container,
.single-recettes .content-wrapper, 
.single-recettes .site-header .container {
    max-width: 1660px;
    margin: 0 auto;
    padding: 0 5%;
    display: block;
}

.post-type-archive-recettes .site-identity,
.single-recettes .site-identity {
    background: #fff;
}

.post-type-archive-recettes .site-content {
    padding: 0 0 8% 0;
}

.post-type-archive-recettes .grid-thumb {
    background: #fff;
}

.post-type-archive-recettes .grid-thumb .infos-recette,
.post-type-archive-recettes .grid-thumb h3 {
    padding: 0 20px;
}

.post-type-archive-recettes .grid-thumb-image {
    margin: 0;
}

.last-recette {
    background: #ecf1e7;
    margin-bottom: 45px;
    height: 450px;
}

.last-recette:after {
    content: '';
    display: block;
    clear: both;
}

.last-recette-image {
    width: 60%;
    float: left;
    height: 100% !important;
    background-size: cover;
    background-position: center;
}

.last-recette-image img {
    display: block;
    max-width: 100%;
}

.last-recette-description-wrapper {
    width: 40%;
    float: right;
    text-align: center;
}

.last-recette-description {
    padding: 55px;
}

.last-recette-description h2 {
    font-size: 32px;
    font-weight: 600;
}

.last-recette-description .infos-recette {
    margin: 25px 0 45px 0;
}

.last-recette-description button {
    padding: 0px 20px;
    background: none;
    border: 1px solid #424A55;
    color: #424A55;
    font-size: 16px;
}

.last-recette-section {
    font-family: 'Amatic SC', cursive;
    font-size: 32px;
    font-weight: 700;
    text-transform: uppercase;
}

.infos-recette span {
    margin-right: 20px;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}

.infos-recette span i {
    font-size: 20px;
}

.infos-recette span i:before {
    margin: 0 5px 0 0;
}

/* Template Recettes (single) */
.single-recettes .content-area {
    width: 100% !important;
}

.single-recettes .site-content {
    padding-top: 0;
}

#header-recette .recette-image {
    height: 600px;
    background-size: cover;
    background-position: center;
}

.single-recettes h1 {
    margin: 25px 0 50px 0;
    text-align: center;
    font-weight: 600;
    font-size: 48px;
}

.single-recettes h1:after {
    margin: 25px auto;
    content: '';
    display: block;
    width: 95px;
    height: 2px;
    background: #333;
}

#infos-recette {
    padding: 10px;
    background: #ecf1e7; /*#f8f6ed*/ 
}

#infos-recette i {
    font-size: 24px;
}

#infos-recette span {
    margin: 0 10px;
}

.single-recettes h2 {
    font-family: 'Amatic SC', cursive;
    font-size: 32px;
    font-weight: 700;
    text-transform: uppercase;
}

#recette-tip {
    padding: 10px;
    background: #ecf1e7; /*#f8f6ed*/ 
}

.recette-tip-wrapper {
    padding: 20px;
    border: 2px dashed #fff;
}

#recette-tip h3 {
    font-family: 'Amatic SC', cursive;
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
}

#recette-tip p {
    font-size: 16px;
}

#infos-recette {
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}

#liste-ingredients table tr:nth-child(even),
#valeurs-nutritionnelles table tr:nth-child(even){
    background: none;
}

#liste-ingredients h2 {
    margin-bottom: 20px;
}

#liste-ingredients table td,
#valeurs-nutritionnelles table td {
    padding: 0 10px 0 0;
    border-bottom: none;
}

#liste-ingredients table tr th {
    padding: 20px 0 5px 0;
    font-weight: bold;
}

#liste-ingredients table tr:first-child th {
    padding: 0 0 5px 0;
}

#liste-ingredients table td.ingredient-quantite {
    width: 17%;
}

#liste-ingredients table td.ingredient-nom {
    width: 83%;
}

#valeurs-nutritionnelles table th {
    padding: 0 10px 0 0;
    border-bottom: 1px solid #333;
}

#valeurs-nutritionnelles {
    padding: 20px 0;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
}

#valeurs-nutritionnelles h3 {
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-weight: 600;
    position: relative;
    cursor: pointer;
}

#valeurs-nutritionnelles h3:after {
    font-family: 'FontAwesome';
    font-size: 21px;
    content: '\f107';
    position: absolute;
    right: 0;
}

#valeurs-nutritionnelles h3.accordion-open:after {
    content: '\f106';
}

#valeurs-nutritionnelles .accordion-content {
    display: none;
    margin-top: 25px;
}

#auteur-recette {
    margin-top: 25px;
    font-size: 16px;
}

.col {
    display: block;
	float:left;
	margin-right: 4%;
}

.col.last { 
    margin-right: 0; 
}

.col-1-3 {
    width: 31%;
    margin-bottom: 55px;
}

.col-2-3 {
    width: 65%;
}

#recette-share {
    margin-top: 35px;
}

/* Footer */
.site-footer .container {
    padding: 0 5%;
}

.footer-widgets {
    padding-top: 35px;
}

.footer-widgets .widget {
    width: 24% !important;
}

.footer-widgets .widget_text a {
    border-bottom: none;
}

.footer-widgets .widget_text img {
    margin: 0 15px 0 0 !important;
}

/* Responsive */
@media screen and (max-width: 800px) {
    #blog-banner {
        display: none;
    }
    .drawer-menu-explore .container {
        padding: 0 !important;
    }
    .last-recette-image,
    .last-recette-description-wrapper,
    .col-1-3,
    .col-2-3 {
        width: 100%;
        float: none;
    }
    .last-recette {
        height: auto;
        margin-bottom: 20px;
    }
    .last-recette-image,
    #header-recette .recette-image {
        height: 320px !important;
    }
    .last-recette-description {
        padding: 35px 20px;
    }
    .last-recette-section {
        margin-bottom: 20px;
    }
    .single-recettes h1 {
        font-size: 28px;
    }
}

@media screen and (max-width: 720px) {
    #recette-share h2 {
        display: none;
    }
}

@media screen and (max-width: 640px) {
    #masthead .logo_container #titre-blog {
        vertical-align: top;
        display: inline-block;
    }
    #masthead .logo_container #titre-blog a {
        font-size: 18px;
        font-weight: normal;
    }
}